﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace project_asp_mvc.Resources {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Language_vn {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Language_vn() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("project_asp_mvc.Resources.Language.vn", typeof(Language_vn).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Thêm Giỏ Hàng.
        /// </summary>
        public static string AddToCart {
            get {
                return ResourceManager.GetString("AddToCart", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Giỏ hàng.
        /// </summary>
        public static string Cart {
            get {
                return ResourceManager.GetString("Cart", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Liên hệ.
        /// </summary>
        public static string Contact {
            get {
                return ResourceManager.GetString("Contact", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mô Tả.
        /// </summary>
        public static string Description {
            get {
                return ResourceManager.GetString("Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Trang Chủ.
        /// </summary>
        public static string Home {
            get {
                return ResourceManager.GetString("Home", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tới.
        /// </summary>
        public static string Next {
            get {
                return ResourceManager.GetString("Next", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Lùi.
        /// </summary>
        public static string Prev {
            get {
                return ResourceManager.GetString("Prev", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mô Tả Sản Phẩm.
        /// </summary>
        public static string ProductDescription {
            get {
                return ResourceManager.GetString("ProductDescription", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Các Sản Phẩm.
        /// </summary>
        public static string Products {
            get {
                return ResourceManager.GetString("Products", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sản phẩm vừa xem.
        /// </summary>
        public static string RecentlyViewed {
            get {
                return ResourceManager.GetString("RecentlyViewed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sản phẩm liên quan.
        /// </summary>
        public static string RelatedProducts {
            get {
                return ResourceManager.GetString("RelatedProducts", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to XEM CHI TIẾT.
        /// </summary>
        public static string SeeDetails {
            get {
                return ResourceManager.GetString("SeeDetails", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Gửi.
        /// </summary>
        public static string Send {
            get {
                return ResourceManager.GetString("Send", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sản phẩm mới nhất.
        /// </summary>
        public static string TopNew {
            get {
                return ResourceManager.GetString("TopNew", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sản phẩm bán chạy.
        /// </summary>
        public static string TopSellers {
            get {
                return ResourceManager.GetString("TopSellers", resourceCulture);
            }
        }
    }
}
